<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>FazoShop.us</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ asset('css/font-awesome.min.css') }}">
    <!-- jQuery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.9.1/jquery.min.js" type="text/javascript"></script>
    <!-- jQuery easing plugin -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"
            type="text/javascript"></script>
    {{--        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"--}}
    {{--                integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"--}}
    {{--                crossorigin="anonymous"></script>--}}
    <style>
        body {
            background-color: #fbfbfb !important;
        }

        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }

        nav.top-menu > a {
            position: relative;
            display: inline-block;
            padding: 6px 10px 7px;
            color: #688cea !important;
            font-size: 16px;
            font-family: ubuntu, sans-serif;
            font-weight: 600;
            line-height: 1.2;
            border-radius: 4px;
        }

        nav.top-menu > a:hover {
            color: #2c638c !important;
            text-decoration: none;
        }

        footer {
            background-color: #fff;
        }

        .text-top-title {
            color: #567ee6 !important
        }

        .trackbl {
            display: inline-block;
            line-height: normal;
            margin: 0;
            vertical-align: middle;
            float: right;
        }

        input[type=number]::-webkit-inner-spin-button,
        input[type=number]::-webkit-outer-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }

        input[type=number] {
            -moz-appearance:textfield; /* Firefox */
        }
    </style>
</head>
<body>

<div class=" d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-5 bg-white border-bottom shadow-sm">
    <div class="container">
        <div class="col-12" style="display: inline-flex">
            <div class="col-4 align-items-center">
                <a class="navbar-brand mr-md-auto" href="/">
                    <img src="{{ url('/assets/img/icon/logo.png') }}" width="30" height="30" alt="" class="mr-1">
                    <strong>Fazoshop</strong>
                </a>
            </div>
            <div class="col-8">
                <nav class="my-2 my-md-0 mr-md-3 top-menu" style="float: right;">
                    <a class="p-2 text-dark" href="/main">На главную</a>
                    <a class="p-2 text-dark" href="{{ route('package') }}">Посылки</a>
                    <a class="p-2 text-dark" href="{{ route('address') }}">Адреса</a>
                    <a class="p-2 text-dark" href="{{ url('/profile') }}">Профиль</a>
                    <a class="p-2 text-dark" href="{{ route('logout') }}"
                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">Выход</a>

                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                        @csrf
                    </form>
                </nav>
            </div>
        </div>
    </div>

</div>

<div class="container">
    <div class="row">
        <div class="col-12">
            <div class="trackbl">

                <a href="#" style="cursor: pointer; margin-bottom: 6px; display:  block;">Отследить посылку</a>


                <p style="color: #070b16; margin: 0 0 4px;">Ваш номер пользователя: <span
                        style="font-family: 'ProximaNova-Semibold'"><b>{{ Auth::user()->uni_code }}</b></span></p>
            </div>
        </div>
    </div>
</div>

<div class="container" style="min-height: 670px;">
    <div class="row">
        <div class="col-12">
            @if( Session::has( 'success' ))
                <div class="alert alert-success alert-dismissible fade show mt-3" role="alert">
                    <strong>Успешно! </strong>
                    {{ Session::get( 'success' ) }}
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
            @elseif( Session::has( 'error' ))
                <div class="alert alert-danger alert-dismissible fade show mt-3" role="alert">
                    <strong>Ошибка! </strong>
                    {{ Session::get( 'error' ) }}
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
            @endif

            @yield('content')
        </div>
    </div>
</div>

<footer class="pt-4 mt-5 pt-md-3 pb-3 border-top">
    <div class="container">
        <div class="row">
            <div class="col-12 col-md" style="display: inline-flex;">
                <img class="mb-2" src="{{ url('/assets/img/icon/logo.png') }}" alt="" width="30" height="30"
                     style="margin-right: 10px">
                <small class="d-block mb-3 text-muted">&copy; 2019</small>
            </div>
        </div>
    </div>
</footer>

<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>
@yield('custom_script')

</body>
</html>
